DIV.nav A:link {text-decoration:none; color:#FFFFFF;}
DIV.nav A:visited {text-decoration:none; color:#FFFFFF;}
DIV.nav A:hover {text-decoration:none; color:#FFFFFF; background:#000000;}
DIV.nav TD {font-size:10pt;}
A {text-decoration:none;}
A:hover {color:#0066FF; text-decoration:underline;}

TABLE.item_table {font-size:10pt;}
TABLE.item_table TH {text-align:left;font-weight:normal;border-style: none none solid none; border-width:1px;}

A.smmry { border: 3px solid #9a359a; padding: 1px 6px 1px 5px; color: #9a359a; font-weight: bold; font-size: 110%; letter-spacing: -1px; text-decoration: none; }
